<?PHP
/*
* Copyright (c) www.baojisky.com All rights reserved. 
*/
ob_start(); 
header("Content-type: text/html;charset=gbk");//Êä³ö±àÂë,±ÜÃâÖÐÎÄÂÒÂë
$root_path='../..';
include($root_path.'/php/connect_sub.php');
include($root_path.'/php/sub.php');
include($root_path.'/admin/check.php');
 

$pass=0;
if($save_x!='' and $save_y!='' and $save_w!='' and $save_h!='')
{
	$redian=$save_x.'||'.$save_y.'||'.$save_w.'||'.$save_h;
	$db->query("update {$db_sux}papers_news set redian='$redian' where nid='$inid' ");
	$pass=1;
}
echo $pass.'||dd';
ob_end_flush();
?>